body {
	background: rgb(255, 255, 255); font-family: "Montserrat", sans-serif; font-weight: 400; position: relative;
}
html {
	width: 100%; -ms-overflow-x: hidden;
}
body {
	width: 100%; -ms-overflow-x: hidden;
}
h1 {
	font-weight: bold;
}
h2 {
	font-weight: bold;
}
h3 {
	font-weight: bold;
}
h4 {
	font-weight: bold;
}
.heading {
	font-size: 60px;
}
.subheading {
	padding-bottom: 60px; font-size: 14px; font-weight: bold;
}
.bold {
	font-weight: bold;
}
p {
	line-height: 28px; letter-spacing: 0px;
}
#about {
	padding-top: 100px; padding-bottom: 100px;
}
#team {
	padding-top: 100px; padding-bottom: 100px;
}
#contact {
	padding-top: 100px; padding-bottom: 100px;
}
#about .fa {
	font-size: 28px; min-width: 34px;
}
.custom-navbar {
	background: rgb(255, 255, 255); margin-bottom: 0px;
}
.custom-navbar .navbar-brand {
	color: rgb(48, 48, 48); font-size: 40px;
}
.custom-navbar .navbar-brand .navbar-toggle {
	background: rgb(85, 172, 238); padding: 4px 6px; color: rgb(255, 255, 255); font-size: 16px;
}
.custom-navbar .nav li a {
	transition:0.3s ease-in-out; color: rgb(80, 80, 80); letter-spacing: 4px; padding-right: 20px; padding-left: 20px; font-size: 13px; font-weight: bold;
}
.custom-navbar .nav li a:hover {
	background: rgb(218, 37, 30); transition:0.3s ease-in-out; color: rgb(255, 255, 255);
}
.custom-navbar .nav > li > a:focus {
	background-color: transparent;
}
.custom-navbar .nav li.active > a {
	color: rgb(255, 255, 255); background-color: rgb(218, 37, 30);
}
.custom-navbar .navbar-toggle {
	border: currentColor; border-image: none; padding-top: 10px;
}
.custom-navbar .navbar-toggle .icon-bar {
	background: rgb(218, 37, 30); border-color: transparent;
}
@media all and (min-width:768px)
{
.custom-navbar {
	background: 0px 0px; padding: 14px; border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.top-nav-collapse.custom-navbar {
	background: rgb(255, 255, 255); padding: 14px; border-bottom-color: rgb(238, 238, 238); border-bottom-width: 1px; border-bottom-style: solid;
}
}
#home {
	background: url("../images/home-bg.jpg") no-repeat center / cover; height: 100vh; text-align: center; display: flex; align-items: center; -webkit-background-size: cover; -webkit-box-align: center; -webkit-align-items: center;
}
#home hr {
	border: 2px solid rgb(64, 64, 64); border-image: none; width: 100px;
}
#home h3 {
	letter-spacing: 2px;
}
#home .btn {
	background: none; padding: 16px 42px; border-radius: 0px; border: 3px solid rgb(64, 64, 64); transition:0.4s ease-in-out; border-image: none; color: rgb(64, 64, 64); font-weight: bold; margin-top: 40px;
}
#home .btn:hover {
	background: rgb(64, 64, 64); color: rgb(255, 255, 255);
}
#about .col-md-4 .fa {
	background: rgb(218, 37, 30); border-radius: 50%; width: 80px; height: 80px; text-align: center; color: rgb(255, 255, 255); line-height: 80px; font-size: 32px; margin-bottom: 10px;
}
#about .col-md-6 {
	padding-top: 60px;
}
#about .col-md-6 h3 {
	padding-top: 40px; padding-bottom: 10px;
}
#about .col-md-6 p {
	padding-bottom: 30px;
}
#about span {
	padding-bottom: 6px; display: block;
}
#about .progress {
	border-radius: 0px; height: 6px; box-shadow: none;
}
#about .progress .progress-bar-primary {
	background: rgb(218, 37, 30);
}
#portfolio {
	background: rgb(249, 249, 249); text-align: center; padding-top: 100px;
}
#portfolio .container {
	margin: 0px; padding: 0px; width: 100%;
}
#portfolio .col-md-4 {
	margin: 0px; padding: 0px;
}
#portfolio img {
	transition:0.4s ease-in-out; width: 100%;
}
#portfolio img:hover {
	opacity: 0.6;
}
.filter-wrapper {
	margin: 40px 0px 24px; width: 100%; text-align: center; overflow: hidden;
}
.filter-wrapper li {
	margin: 4px; display: inline-block;
}
.filter-wrapper li a {
	padding: 8px 17px; transition:0.4s ease-in-out; color: rgb(153, 153, 153); text-transform: uppercase; letter-spacing: 2px; font-size: 13px; font-weight: bold; text-decoration: none; display: block;
}
.filter-wrapper li .selected {
	background: rgb(218, 37, 30); color: rgb(255, 255, 255);
}
.filter-wrapper li a:focus {
	background: rgb(218, 37, 30); color: rgb(255, 255, 255);
}
.filter-wrapper li a:hover {
	background: rgb(218, 37, 30); color: rgb(255, 255, 255);
}
.iso-box-section {
	width: 100%;
}
.iso-box-wrapper {
	padding: 0px; width: 100%; clear: both; position: relative;
}
.iso-box {
	overflow: hidden; margin-bottom: 20px; float: left; position: relative; min-height: 50px;
}
.iso-box > a {
	width: 100%; height: 100%; overflow: hidden; display: block;
}
.iso-box > a {
	width: 100%; height: 100%; overflow: hidden; display: block;
}
.fluid-img {
	width: 100%; display: block;
}
#team {
	text-align: center;
}
#team h3 {
	color: rgb(32, 32, 32); line-height: 4px;
}
#team .team-des {
	padding-top: 20px; padding-bottom: 40px;
}
#contact {
	background: rgb(249, 249, 249); text-align: center;
}
#contact .fa {
	font-size: 40px;
}
#contact form {
	padding-top: 80px;
}
#contact .form-control {
	border-radius: 0px; transition:0.4s ease-in-out; margin-top: 10px; margin-bottom: 10px; box-shadow: none;
}
#contact .form-control:focus {
	border: 2px solid rgb(128, 128, 128); border-image: none;
}
#contact input {
	height: 50px;
}
#contact input[type='submit'] {
	border: 2px solid rgb(128, 128, 128); border-image: none; height: 54px; margin-top: 18px;
}
#contact input[type='submit']:hover {
	background: rgb(128, 128, 128); color: rgb(255, 255, 255);
}
#contact textarea {
	height: 170px;
}
.contact-info-box h3 {
	font-size: 16px;
}
footer {
	background: url("../images/footer-bg.jpg") no-repeat center / cover; text-align: center; padding-top: 80px; padding-bottom: 80px; -webkit-background-size: cover;
}
.social-icon {
	padding: 0px; text-align: center; vertical-align: middle;
}
.social-icon li {
	list-style: none; padding: 0px; display: inline-block;
}
.social-icon li a {
	border-radius: 50%; transition:0.4s ease-in-out; width: 80px; height: 80px; text-align: center; color: rgb(48, 48, 48); line-height: 80px; font-size: 32px; text-decoration: none; margin-top: 20px; margin-right: 10px;
}
.social-icon li a:hover {
	background: rgb(218, 37, 30);
}
#copyright {
	background: rgb(64, 64, 64); color: rgb(255, 255, 255); padding-top: 20px; padding-bottom: 20px;
}
#copyright p {
	padding-top: 20px;
}
#copyright a {
	color: rgb(255, 255, 255);
}
#copyright a:hover {
	transition:0.4s ease-in-out; color: rgb(218, 37, 30); text-decoration: none;
}
#copyright .fa {
	background: rgb(56, 56, 56); transition:0.4s ease-in-out; width: 60px; height: 60px; text-align: center; color: rgb(255, 255, 255); line-height: 60px; font-size: 18px; text-decoration: none;
}
#copyright .fa:hover {
	background: rgb(218, 37, 30); color: rgb(0, 0, 0);
}
@media all and (max-width:980px)
{
.custom-navbar .navbar-brand {
	font-size: 24px;
}
#about img {
	padding-top: 40px;
}
#contact form {
	padding-top: 30px;
}
}
@media screen and (max-width:767px)
{
.contact-info-box {
	margin-bottom: 20px;
}
:last-child.contact-info-box {
	margin-bottom: 0px;
}
}
@media all and (max-width:450px)
{
.heading {
	font-size: 40px;
}
#about .col-md-4 .fa {
	margin-top: 32px;
}
#contact h3 {
	padding-bottom: 40px; font-size: 16px;
}
}
